Vilken version krävs för Google Home?

För att kunna lägga till din bridge i Google Home krävs det att den har version 1.6.7 eller senare. Den lanseras 31/1 2020 till samtliga Bridge X och börjar även rullas ut till Bridge 1 samma datum, det kan dock ta ett tag innan samtliga Bridgar är uppdaterade.

Har du fler frågor? Skicka en förfrågan